libidn 1.43

Data Fields
Pr29 Struct Reference

## Data Fields
const uint32_t * | first
const uint32_t * | last

## Detailed Description

Definition at line 1172 of file pr29.c.

## Field Documentation

## ◆ first

const uint32_t* Pr29::first

Definition at line 1174 of file pr29.c.

## ◆ last

const uint32_t* Pr29::last

Definition at line 1175 of file pr29.c.

The documentation for this struct was generated from the following file:

- pr29.c